.main-wrapper {
	height: 100%;
	width: 100%;
	opacity: 0.8;
    /* background-image: url('../../../assets/bg-login.jpg'); */
	background-color: #000000;
    background-repeat: no-repeat;
    background-position: 50% 0;
    background-size: cover;
}

.positronx {
	text-decoration: none;
	color: #ffffff;
}

.box {
	position: relative;
	top: 0;
	opacity: 1;
	width: 100%;
	background: #fff;
	border-radius: 10px;
	transform: scale(1);
	-webkit-transform: scale(1);
	-ms-transform: scale(1);
	z-index: 5;
	max-width: 500px;
}

.box.back {
	transform: scale(.95);
	-webkit-transform: scale(.95);
	-ms-transform: scale(.95);
	top: -20px;
	opacity: .8;
	z-index: -1;
}

.box:before {
	content: "";
	width: 100%;
	height: 30px;
	border-radius: 10px;
	position: absolute;
	top: -10px;
	background: rgba(255, 255, 255, .6);
	left: 0;
	transform: scale(.95);
	-webkit-transform: scale(.95);
	-ms-transform: scale(.95);
	z-index: -1;
}

.main-wrapper mat-card-header {
	text-align: center;
	width: 100%;
	display: block;
	font-weight: 700;
	margin-bottom: 30px;
}


.main-wrapper mat-card-header mat-card-title {
	font-size: 30px;
	margin: 0;
}

.main-wrapper{
	height: 100vh;
	display: flex;
	justify-content: center;
	align-items: center;
}

.main-wrapper .mat-stroked-button {
	border: 1px solid currentColor;
	line-height: 54px;
	background: #FFF7FA;
}

.main-wrapper .mat-form-field-appearance-legacy .mat-form-field-infix {
	padding: 0.8375em 0;
}

.fa {
	padding: 20px;
	font-size: 16px;
	width: 57px;
	text-align: center;
	text-decoration: none;
	margin: 5px 10px;
	border-radius: 50%;
  }
  
  .fa:hover {
	  opacity: 0.7;
  }
  
  .fa-facebook {
	background: #3B5998;
	color: white;
  }
  
  .fa-google {
	background: #dd4b39;
	color: white;
  }

  .register-button {
	  margin-top: 5rem;
	  text-align: center;
	  display: grid;
  }